### php.java.bridge

# Class ParserTag

- `java.lang.Object`

- `php.java.bridge.ParserTag`

`public class ParserTag`
`extends java.lang.Object`

This structure carries the parsed tag and the arguments.

Author:
  jostb

## Field Summary

`short`

`n`
  The number of strings.

`ParserString[]`

`strings`
  The strings.

## Method Summary

### Methods inherited from class java.lang.Object

`equals`, `getClass`, `hashCode`, `notify`, `notifyAll`, `toString`, `wait`, `wait`, `wait`

## Field Details

### n

    public short n

> The number of strings.

### strings

    public ParserString[] strings

> The strings.